<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5599030df8be82c82bec7accab9b90fb">
  <dict>
    <!--2024-07-12 18:15:51.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
